#!/usr/bin/env python
# coding=utf-8

import sys
if sys.path[0] == '' and __package__ != None:
	from .app import main
	main()
else:
	print(" * Run the server using \"python -m server [...]\" or uwsgi")
	exit()
